4.3版本无法使用

Home Forums Bug Report / 问题反馈 4.3版本无法使用

Tagged: 

This topic contains 5 replies, has 4 voices, and was last updated by  wwqdd1 10 months, 2 weeks ago.

  • Author
    Posts

  • Participant
    #1 wwqdd1 #42330

    在4.1版本中可以正常使用的代理方式:shadowsocks rc4-md5 在新版本4.3中无法使用

    [09:13:37]  测试已开始…

    [09:13:37]  地址:xx.xx.xx.xx:60028

    [09:13:37]  代理类型: Shadowsocks

    [09:13:37]  用户名: [空]

    [09:13:37]  密码: ******

    [09:13:37]  正在连接到代理服务器…

    [09:13:37]  连接已建立.

    [09:13:37]  正在测试通过代理服务器的连接…

    [09:13:37]  协商代理认证方式失败

    [09:13:37]  测试结束


  • Participant
    #2 Rommel114 #42348

    一样的问题。。。


  • Participant
    #3 lacks #42357

    这个问题把协议和Obfs改一下就可以了.

    但是我这边也出了问题.

    4.3版本打开游戏窗口后一直处于未响应状态,也不能通过代理联网.

    注意没更新4.3之前一直没问题.

  • Super admin
    Keymaster
    #4 Super admin #42399

    有网友反馈的这个问题已经做了修改。能否加我skype或tg发新的给你做测试

  • Super admin
    Keymaster
    #5 Super admin #42463

    已经发布新的版本,请使用新的版本测试。


  • Participant
    #6 wwqdd1 #42528

    已经解决了,多谢

You must be logged in to reply to this topic.

Fonts by Google Fonts. 103 Queries in 0.216 seconds.